Resynchronize runner
- POST /platform/infrastructure/runners/{runner_id}/_resync
Immediately resynchronizes the search index and cache for the selected runner.
Path Parameters
-
runner_idstringrequired -
The identifier for the runner
Responses
The runner resync operation executed successfully
Response Type: EmptyResponse
The runner resync operation failed for runner {runner_id}. (code: runners.resync_failed)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response